<?php

namespace JBBCode\validators;

require_once dirname(dirname(__FILE__)) . DIRECTORY_SEPARATOR . 'InputValidator.php';

class WUnormalize implements \JBBCode\InputValidator
{

    public function validate($input)
    { 
        if (preg_match('/(&lt;|&gt;)/', $input)) { return false; } else { return  true; }
    }

}
